columns:
  chambre_particuliere:
    type: character(1)
    default: "''::bpchar"
  code:
    type: text
  code_original:
    type: text
  est_prioritaire:
    type: text
    default: "'0'::text"
  etage_id:
    type: bigint
  oid:
    type: bigint
    not_null: NOT NULL
    default: "nextval('s_lits'::regclass)"
  section_code:
    type: 'text[]'
  section_id:
    type: 'bigint[]'
  section_texte:
    type: 'text[]'
  statut:
    type: character(1)
  texte:
    type: text
  texte_court:
    type: text
constraints:
  t_lits_pkey:
    type: PRIMARY KEY
    column: oid
indexes:
  i_lits_1:
    column: etage_id
    method: btree
  i_lits_2:
    column: code_original
    method: btree